Posted on

The ELM328 has been updated

The ELM328 IC has been updated to support all of the ELM327 v1.4 AT Commands. You still can not send any OBD commands with it, but we have changed the responses when you try (it now acts as if there is no ECU connected).

Note – This IC is only for developers that need to try the @2 and @3 commands multiple times with their software. It is not for use in scan tools.

pdf download
data sheet
(14K pdf)

Leave a Reply